package com.bjzc.zjyxdxj.bean;

import java.util.List;

/**
 * Created by ruihong on 2018/8/2.
 */

public class Statusinfozj {


    /**
     * state : 1
     * msg : 修改成功
     * data : [{"rwid":"62"}]
     */

    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * rwid : 62
         */

        private String rwid;

        public String getRwid() {
            return rwid;
        }

        public void setRwid(String rwid) {
            this.rwid = rwid;
        }
    }
}
